body,
html{background:#2a2a2a;color:#4a4a49;}
html,
body,
table,
p,
td{font-family:'Roboto';font-size:18px;line-height:1.2;-ms-font-feature-settings:normal;}
a{color:#7c1c69;}
a:hover{text-decoration:underline;}
blockquote{background:none repeat scroll 0 0 #fff;border-left:0px solid #ccc;color:#bbbdbf;margin:15px 0;padding:2em 0px;quotes:"\201C""\201D""\2018""\2019";}
blockquote *{position:relative;z-index:2000;}
blockquote:before{color:#ccc;font-size:0;line-height:0;margin-right:0;vertical-align:0;content:" ";background:red;position:absolute;left:0%;bottom:auto;top:auto;height:auto;width:100%;z-index:1;}
blockquote p{display:inline;line-height:1.2;font-size:50px;}
h1,
.h1{margin:20px 0px;font-size:38px;line-height:1.2;text-transform:none;font-family:'Roboto Condensed';font-weight:bold;color:#4a4a49;}
h1 strong,
.h1 strong{}
h1.heading,
.h1.heading{margin:20px 0px;font-family:'Roboto Condensed';font-size:36px;line-height:1;text-transform:uppercase;font-weight:normal;font-weight:800;}
h2,
.h2{margin:20px 0px;font-family:'Roboto Condensed';font-size:28px;line-height:1;text-transform:uppercase;font-weight:bold;color:#7c1c69;}
h2 strong,
.h2 strong{}
h2.heading,
.h2.heading{margin:20px 0px;font-family:'Roboto Condensed';font-size:30px;line-height:1;text-transform:uppercase;font-weight:normal;font-weight:800;}
h3,
.h3{margin:20px 0px;font-family:'Roboto Condensed';font-size:26px;line-height:1.2;text-transform:none;font-weight:900;color:#4a4a49;}
h3 strong,
.h3 strong{font-weight:999;}
h3.heading,
.h3.heading{margin:15px 0px;font-family:'Roboto Condensed';font-size:27px;line-height:1;text-transform:uppercase;font-weight:normal;font-weight:600;color:#333333;}
h4,
.h4{margin:15px 0px;font-size:18px;text-transform:none;font-family:'Roboto Condensed';font-weight:bold;}
h4 strong,
.h4 strong{}
h5,
.h5{margin:15px 0px;font-size:20px;text-transform:none;font-family:'Roboto Condensed';font-weight:normal;}
h5 strong,
.h5 strong{font-weight:999;}
p{line-height:1.4;margin:12px 0px;font-size:initial;}
li,
p{font-size:16px;}
hr{border:none;border-bottom:1px solid #e9e8e5;margin:15px 0px;}
hr.large{border:none;border-bottom:10px solid #e9e8e5;margin:45px 0%;}
.fsub,
.button{display:inline-block;background:#7c1c69 !important;color:#fff;text-decoration:none !important;padding:12px 25px;margin:30px 0px 0px 2px;text-transform:uppercase;transition:0.5s all;font-size:18px;font-weight:600;border-radius:4px;box-shadow:none;}
.fsub:hover,
.button:hover{background:#4a4a49 !important;opacity:1 !important;}
.darkBlue.fsub,
.darkBlue.button{color:#fff !important;background:#4a4a49;}
.fsub:hover,
.button:hover{color:#4a4a49 !important;background:#fdd24c !important;}
.fsub.floatLeft,
.button.floatLeft{float:left !important;}
.white{color:#000;background:#fff;}
.colorWhite{color:#fff !important;}
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white p,
.white td,
.white a{color:#4a4a49;background:transparent;}
.white p,
.white td{color:#000;}
.lightGrey{color:#ebe7e7 !important;background:#ebe7e7 !important;}
.colorLightGrey{color:#ebe7e7 !important;}
.lightGrey h1,
.lightGrey h2,
.lightGrey h3,
.lightGrey h4,
.lightGrey h5,
.lightGrey p,
.lightGrey td,
.lightGrey a,
.lightGrey span{color:#ebe7e7;background:transparent;}
.lightGrey p,
.lightGrey td{color:#ebe7e7;background:transparent;}
.grey{color:#fff !important;background:#2a2a2a !important;}
.colorGrey{color:#2a2a2a !important;}
.grey h1,
.grey h2,
.grey h3,
.grey h4,
.grey h5,
.grey p,
.grey td,
.grey a,
.grey span{color:#2a2a2a;background:transparent;}
.grey p,
.grey td{color:#2a2a2a;background:transparent;}
.purple{color:#fff;background:#871f74 !important;}
.colorPurple{color:#871f74 !important;}
.purple h1,
.purple h2,
.purple h3,
.purple h4,
.purple h5,
.purple p,
.purple td,
.purple a{color:#fff;background:transparent;}
.yellow{color:#fff;background:#fdd24c !important;}
.colorYellow{color:#fdd24c !important;}
.yellow h1,
.yellow h2,
.yellow h3,
.yellow h4,
.yellow h5,
.yellow p,
.yellow td,
.yellow a{color:#fff;background:transparent;}
#loginRemember{font-size:12px;}
.columnContainer2,
.columnContainer3,
.columnContainer4,
.columnContainer5,
.columnContainer6{background:none;}
.border1111,
.border1011,
.border1101,
.border1110,
.border1010,
.border0101,
.border0111,
.border1000,
.border0010,
.border2222,
.border2022,
.border2202,
.border2220,
.border2020,
.border0202,
.border2000,
.border0020{border-style:solid;border-color:#e0ded8}
.button{}
.headerNavigation ul li ul{background:#fff;}
.headerNavigation ul li a{color:#4a4a49;font-weight:normal;border:none;background:#4a4a49;}
.headerNavigation ul li:hover a,
.headerNavigation ul li a:hover,
.headerNavigation ul li > a.menuSelected,
.headerNavigation ul li a.menuSelected,
.headerNavigation ul li a.childSelected,
.headerNavigation ul li > a.childSelected,
.headerNavigation ul li a.grandchildSelected{color:#7c1c69!important;background:transparent;border:none;border-radius:2px;}
.headerNavigation ul li > a.menuSelected:before,
.headerNavigation ul li a.menuSelected:before,
.headerNavigation ul li a.childSelected:before,
.headerNavigation ul li > a.childSelected:before,
.headerNavigation ul li a.grandchildSelected:before{display:none;}
.headerNavigation ul li:hover ul li a{color:#4a4a49;}
.headerNavigation ul li > a.menuSelected:hover,
.headerNavigation ul li > a.childSelected:hover{color:#871f74;}
.headerNavigation ul li ul{background:#4a4a49;box-shadow:none;}
.headerNavigation ul li:hover ul{border-bottom:none;}
.headerNavigation ul li ul{border-bottom:none;}
.headerNavigation ul li ul li{border-bottom:1px solid #efefef;}
.headerNavigation ul li ul li a{color:#4a4a49;text-transform:none;}
#header .headerNavigation ul li ul li:hover{background:#4a4a49;color:#fff !important;}
#header .headerNavigation ul li ul li:hover a{background:none;color:#fff !important;}
.headerNavigation ul li ul li a.menuSelected,
.headerNavigation ul li ul li a.childSelected{background:transparent;color:#4a4a49}
.headerNavigation ul li ul li:hover a.menuSelected,
.headerNavigation ul li ul li:hover a.childSelected{background:transparent;color:#4a4a49}
.headerNavigation ul li ul li:hover a.menuSelected{color:#4a4a49}
.headerNavigation ul li ul li:hover a{background:none;}
@media screen and (max-width:740px){a.navigationPull{background:#efefef;}
a.navigationPull:after{background:#efefef url(https://www.patersonburn.co.nz/images/style/nav-icon.png) center no-repeat;}
.headerNavigation ul li ul li{border-bottom:1px solid #fff;background:#666;}
.headerNavigation ul li ul li a:hover,
.headerNavigation ul li ul li a.menuSelected{color:#fff !important;background:#4a4a49}
.headerNavigation li a{color:#4a4a49!important;background:#f4f3f2;border-bottom:1px solid #fff}
.headerNavigation li a:hover{background:#666 !important;color:#4a4a49!important}
.headerNavigation ul li:hover a,
.headerNavigation ul li a:hover,
.headerNavigation ul li > a.menuSelected,
.headerNavigation ul li a.menuSelected,
.headerNavigation ul li a.childSelected,
.headerNavigation ul li > a.childSelected{background:#4a4a49;border-bottom:none;color:#fff !important;}
.headerNavigation ul li:hover ul li a{background:none;border-bottom:none}
}
#pageEmailSource,
#emailForm{background:#4a4a49;border:1px solid #b6d4e4;color:#fff;}
#emailForm #formTable tr{background:transparent none repeat scroll 0 0;}
#emailForm td{color:#3a3d39;}
#emailForm table td, #subscribeForm table tr.even td, #surveyTable table tr.even td, #alertForm table tr.even td, #registrationForm table tr.even td{color: #58595b !important;}
#emailForm table td, #subscribeForm table tr.odd td, #surveyTable table tr.odd td, #alertForm table tr.odd td, #registrationForm table tr.odd td{color:#fff;}
#emailForm, #subscribeForm{background:transparent none repeat scroll 0 0;}
#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm td.labelHorizontal{background:transparent none repeat scroll 0 0;color:#fff;}
#emailForm td.valueHorizontal, #subscribeForm td.valueHorizontal, #surveyTable td.valueHorizontal, #alertForm td.valueHorizontal, #registrationForm td.valueHorizontal{background:transparent none repeat scroll 0 0;}
#emailForm td.labelVertical, #subscribeForm td.labelVertical, #surveyTable td.labelVertical, #alertForm td.labelVertical, #registrationForm td.labelVertical{color:#343434;}
#emailForm td.valueHorizontal .fgroup, #subscribeForm td.valueHorizontal .fgroup, #surveyTable td.valueHorizontal .fgroup, #alertForm td.valueHorizontal .fgroup, #registrationForm td.valueHorizontal .fgroup{color:#343434;}
span.fieldNumber{color:#666;}
span.required{color:#666;}
input.ftxt, input.fmtxt, input.fstxt, input.fdate, textarea.fmtxt{background:#fff none repeat scroll 0 0;border:1px solid #ddd;}
input.ftxt:hover, input.ftxt:focus, input.fmtxt:hover, input.fmtxt:focus, input.fstxt:hover, input.fstxt:focus, input.fdate:hover, input.fdate:focus, textarea.fmtxt:hover, textarea.fmtxt:focus{border:1px solid #efefef;}
select.fsel, select.fseldate{background:#fff none repeat scroll 0 0;border:1px solid #d3d3d2;}
select.fseldate:hover, select.fseldate:focus, select.fseldate:hover, select.fseldate:focus{border:1px solid #0097d4;}
#formTable div.logInBox{color:#666;}
.buttonBar input,
.buttonBar input.fsub,
.buttonPanel input.fsub,
input.fsub{background:#4a4a49 none repeat scroll 0 0;color:#fff;border:none;float:right;}
input.fsub:hover,
input.fsub:hover,
input.fsub:hover{background:#231f20 none repeat scroll 0 0;}
#searchResultItems .title a{color:#4a4a49;}
#searchResultItems .title:hover{color:#4a4a49;}
.siteSearch input.fsub{background:#4a4a49;color:#fff;}